@font-face {
    font-family: phetsarath;
    src: url("fonts/Phetsarath-Regular.ttf");
}

@font-face {
    font-family: roboto;
    src: url("fonts/Roboto-Bold.ttf") format("truetype");
}

@font-face {
    font-family: droboto;
    src: url("fonts/Roboto-Light.ttf") format("truetype");
}
@font-face {
    font-family: hakban;
    src: url("fonts/Allsmile Sans Hakbankerd.otf") format("truetype");
}


@font-face {
    font-family: bounban;
    src: url("fonts/BoonBaan-Bold.woff2");
}



@font-face {
    font-family: phetsarathbold;
    src: url("fonts/Phetsarath-Bold.ttf");
}

@font-face {
    font-family: "noto_serif_laoregular";
    src: url("fonts/notoseriflao-regular-webfont.woff2") format("woff2"),
        url("fonts/notoseriflao-regular-webfont.woff") format("woff"),
        url("fonts/notoseriflao-regular-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "noto_serif_laobold";
    src: url("fonts/notoseriflao-bold-webfont.woff2") format("woff2"),
        url("fonts/notoseriflao-bold-webfont.woff") format("woff"),
        url("fonts/notoseriflao-bold-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

.noto {
    font-family: "noto_serif_laoregular";
}

.notob {
    font-family: "noto_serif_laobold";
}

noto {
    font-family: "noto_serif_laoregular";
}

notob {
    font-family: "noto_serif_laobold";
}
.laos {
    font-family: phetsarath,roboto;
}

.laob {
    font-family: phetsarathbold,roboto;
}

laob {
    font-family: phetsarathbold,roboto;
}

laos {
    font-family: Arial, phetsarath, sans-serif;
}

.robo {
    font-family: roboto, Arial, sans-serif;
}

.drobo {
    font-family: droboto, Arial, sans-serif;
}

robo {
    font-family: roboto, Arial, sans-serif;
}

drobo {
    font-family: droboto, Arial, sans-serif;
}

hakban {
    font-family: hakban;
}

::selection {
    background: yellow; /* WebKit/Blink Browsers */
} 
::-moz-selection {
    background: yellow; /* Gecko Browsers */
}

.mynum {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
}
mynum {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
}

.bounban
{
    font-family: bounban !important;
}

.mynum-pink {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
    color: #e83e8c;
    word-break: break-word;
}
mynum-pink {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
    color: #e83e8c;
    word-break: break-word;
}
@media print {
    @page {
        margin: 0;
    }
    body {
        margin-top: 1.6cm;
        margin-bottom: 1.6cm;
    }

    .no-border
     {
         border:0px solid black!important;
         border-top:0px !important;
         border-bottom:0px !important;
         border-left:0px !important;
         border-right:0px !important;
     }
}

.badge-dark {
    color: #ffffff;
    background-color: #343a40;
    border-radius: 9px;
    min-width: 18px;
    height: 18px;
    text-align: center;
    padding: 3px 5px;
}

.dumpx
{
    color:#dd02fa;
} 


.x4
{
    font-size: 4pt!important;
}
.x5
{
    font-size: 5pt!important;
}
.x6
{
    font-size: 6pt!important;
}
.x7
{
    font-size: 7pt!important;
}
.x8
{
    font-size: 8pt!important;
}
.x9
{
    font-size: 9pt!important;
}
.x10
{
    font-size: 10pt!important;
}
.x11
{
    font-size: 11pt!important;
}
.x12
{
    font-size: 12pt!important;
}
.x13
{
    font-size: 13pt!important;
}
.x14
{
    font-size: 14pt!important;
}

.x15
{
    font-size: 15pt!important;
}